网站首页 文章专栏 centos 升级python3 后,yum 不能使用报错
centos 升级python3 后,yum 不能使用报错
编辑时间:Dec. 21, 2019, 2:18 p.m. 作者:赵彦昌 浏览量:73

centos7 升级 python3.6 后不能正常使用yum .

需要修改两个文件的 #!/usr/bin/python to #!/usr/bin/python2

1. /usr/bin/yum

2. /usr/libexec/urlgrabber-ext-down

来说两句吧
最新评论